﻿/* TWHS Global Style Sheet */
/* Last revision: 2012-06-25 */
/*------------------------------------------*/


 

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	line-height: 1.2; 
	font-family:Arial, Verdana, Helvetica, sans-serif;
	vertical-align: baseline;
	background: transparent;
	text-decoration: none;
	}
a {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	line-height: 1.2; 
	vertical-align: baseline;
	background: transparent;
	text-decoration: none;
	color:#0033FF;
	cursor:pointer;
	color: white;
}

ol, ul {
	list-style: none;
	}
blockquote, q {
	quotes: none;
	}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
	}
hr {
	border-style:solid;
	border-color:#dddddd;
	border-width:1px;
}


/* -------------- Common Divs ------------- */
	
body {
	text-align: left;
	height:100%;
	background-color: #EEE;
	}
	
#pageContainer {
    position:relative;
	top:10px;
	width: 990px;
	z-index:1;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:10px;
	background: #fff;
    text-align: left;
	border: solid 1px #A0AEC2;
	-moz-box-shadow: 0px 0px 35px #CCC; /* FF3.5+ */
  		-webkit-box-shadow: 0px 0px 35px #CCC; /* Saf3.0+, Chrome */
    	box-shadow: 0px 0px 35px #CCC; /* Opera 10.5, IE 9 */
	} 
#pageContainer a.imglink {
			margin: 0;
			padding: 0;
			background: none;
			}
.clear {
	clear:both;
	}
	
/* =Header
============================================================================================================== */

.header {
	height:100px;
	width: 990px;
	z-index:100;
  	background:url(images/mainGraphics/headerBkg.jpg) repeat-x;

	}
.headerContent {
	padding: 0 0 2px 0px;
	}

/* ------------Navigation Bar ----------------- */

#navbar {
	float:left;
	height: 1em;
	margin:15px 20px 0 0; 
	}
#navbar li {
	float: left; 
	margin: 15px 0px 8px 0;
	padding: 0 0 0 20px;
	font-weight:700;
	font-size: 14px;
	font-style: italic;
    color: #ffffff;
	}	
#navbar li a {
    display: block;
	font-weight:700;
	text-decoration:none;
	font-size:14px;
	font-style: italic;
    color: #ffffff;
	}		
#navbar li a:hover{
	color:#ffab19;
	}	
#navbar li ul {
    display: none; 
    width: 18em; /* Width to help Opera out */
	margin-left:0px;
	}	
#navbar li:hover ul, #navbar li.hover ul {
    display: block;
    position: absolute;
    background-color: #4586c6;
	/*  For IE */
	opacity:0.95;
	/*  CSS Standard */
	filter:alpha(opacity=95);
	-moz-border-radius-bottomleft: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-bottomright: 5px;
	-webkit-border-bottom-right-radius: 5px;
	z-index:100;
    }
#navbar li:hover li, #navbar li.hover li {
    float: none;
    }	
#navbar li:hover li a, #navbar li.hover li a {
    color: #ffffff;
    background-color: #4586c6;
    padding: 7px 0 7px 0;
    }
#navbar li li a:hover {
	color:#ffab19;
    }


/* SUBnav  ============================================= */
#SUBnav {
	float: left;
	width: 170px;
	margin: 0 10px 300px 0;
	padding: 5px 0 20px 0;
	-moz-border-radius-bottomright: 8px;
	-webkit-border-bottom-right-radius: 8px;
		}
	#SUBnav ul {
		display: block;
		text-align: left;
		margin:0;
		
		}
	#SUBnav ul li {	
		font-weight:700;
		font-size:11px;
		border-bottom: 1px solid #fff;
		display: block;
		}

	
		#SUBnav ul li strong a{
			display:block;
			padding:5px 0 5px 10px;
			font-size:12px;
			color:#387cc0;
			}
			
			#SUBnav ul li strong a:hover {
				color:#fff;
				background-color:#387cc0;
				}

		#SUBnav ul a {
			padding: 5px 0 5px 10px;
			color:#387cc0;
			display:block;
			}
		
			#SUBnav ul a:hover {
				color:#fff;
				background-color:#387cc0;
				}
				
			#SUBnav ul a.subli {
				padding: 5px 0 5px 20px;
				color:#387cc0;
				display:block;
				}
					#SUBnav ul a.subli:hover {
						color:#fff;
						background-color:#387cc0;
						}

#SUBnav em {
	padding:1px 0px 1px 16px;
	display:block;
	color: #FFF;
	line-height: 150px; 
	border: none;
	text-decoration: none;
	}

/* Main Content
============================================================================================================== */	

/* Graphic below on main */
#container {
	padding-top: 20px;
	width: 100%;
	margin: auto;
	height: auto;
	}
	
.bottomheadercolumns{
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px; /* future proofing */
	-khtml-border-radius: 10px; /* for old Konqueror browsers */
	background: #154074;
	background: -webkit-linear-gradient(#4b8fcc, #0e2746);
	background: -moz-linear-gradient(#4b8fcc, #0e2746);
	background: linear-gradient(#4b8fcc, #0e2746);
	float: left;
	width: 33.33%;
	overflow:hidden;
	display: block;
}

.nav-placeholder{
	margin: 0 10px 300px 0;
}

#left{
	
	border-right: 2px solid white;
	overflow: hidden;
	display: block;
	padding: 20px 20px 0px 20px;
	text-align: center;
	font-size: 50px;
	height: 300px;
}

#middle{
	border-right: 2px solid white;
	overflow: hidden;
	display: block;
	padding: 20px 20px 0px 20px;
	text-align: center;
	font-size: 50px;
	height: 300px;
}

#right{
	
	overflow: hidden;
	display: block;
	padding: 20px 20px 0px 20px;
	text-align: center;
	font-size: 50px;
	height: 300px;
}

#colpar{
	padding: 20px 20px 20px 20px;
	text-align: center;
	font-size: 50px;
	overflow: 
	
}

/* contact */
.barcontainer{
	position: fixed; 
	width: 170px; 
	height: 100px; 
	background-color: blue;
	}
	
.fixed{
		position: Fixed; 
		top: 0; 
	}
		
		
#contactButton{
			width: 175px; 
			height: 300px; 
			background-image:url(images/buttons/contactbanner.png);
			}
			
a:hover {
font-style: italic;
color: #ED7417;
}
	
#map-canvas {
        width: 200px;
        height: 200px;
		float: left;
		
		
      }



		
/* SINGLE-COLUMN
============================================= */		
#midCol {
	float:left;
	width: 790px;
	padding:10px 0 10px 0;
	background: none;
	}
	
	#midCol.blank {
		width: 970px;
		padding:10px 20px 50px 10px;

		}

	#midCol a {
		
		color: #387cc0;
		}
		
			#midCol a:hover {
				color: #45A601;
				}
	
		#midCol a.hyper {
				background: none;
				padding: 0 0 0 0;
				maring: 0 0 0 0;
				color: #0000EE;
				text-decoration: underline;
				}
				
				#midCol a.hyper:hover {
					color:#000000;
					}
					
			
.colImg {
	margin-right:10px;
	float: left;
	padding:4px;
	background: #EEEEEE; 
	border:1px solid #7ca9d3;
	}
	
.colImgRight {
	margin-left:10px;
	float: right;
	padding:4px;
	background: #EEEEEE;
	border:1px solid #7ca9d3;
	}
				
/* HOME PAGE graphics
============================================= */
	 
#mainGraphic {
	width: 990px;
	height: 200px;
	float: left;
	overflow: hidden; 
	}
	
	#mainLeft {
		width: 323px;
		margin: 0px;
		padding: 0 0 0 6px;
		float: left;
		}
			#mainSubLeft {
				width: 80px;
				float: left;
				padding: 5px 0 5px 0;
			}
			#mainSubRight {
				width: 205px;
				float: left;
				padding: 5px 0 5px 0;
			}
	#mainMiddle {
		width: 323px;
		margin: 0;
		padding: 0 4px 0 4px;
		/*border-left: solid 1px #DBD7F5;
		border-right: solid 1px #DBD7F5;*/
		float: left;
		}
		
	#mainTwoThirds {
		width: 646px;
		margin: 0 0 0 3px ;
		padding: 0 0 0 4px;
		/*border-left: solid 1px #DBD7F5;
		border-right: solid 1px #DBD7F5;*/
		float: left;
		}
		
	#mainRight {
		width: 323px;
		margin: 0px;
		padding: 0;
		float: left;
		}
	#mainContent{
		margin: 0 3px 15px 3px;
		padding: 10px 5px 15px 5px;
		border-bottom: solid 1px #DBD7F5;
		background-color: #f1f5fb;
 			background-image: -moz-linear-gradient(top, #f1f5fb, #D3E1F3); /* FF3.6 */
  			background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0, #f1f5fb),color-stop(1, #D3E1F3)); /* Saf4+, Chrome */
            filter:  progid:DXImageTransform.Microsoft.gradient(startColorStr='#f1f5fb', EndColorStr='#D3E1F3'); /* IE6,IE7 */
            -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#f1f5fb', EndColorStr='#D3E1F3')"; /* IE8 */
		border: solid 1px #DBD7F5;
		-moz-border-radius-topleft: 5px;
		-webkit-border-top-left-radius: 5px;
		-moz-border-radius-topright: 5px;
		-webkit-border-top-right-radius: 5px;
		-moz-border-radius-bottomleft: 5px;
		-webkit-border-bottom-left-radius: 5px;
		-moz-border-radius-bottomright: 5px;
		-webkit-border-bottom-right-radius: 5px;
		-moz-box-shadow: 0px 10px 20px #eee; /* FF3.5+ */
			-webkit-box-shadow: 0px 10px 20px #eee; /* Saf3.0+, Chrome */
			 box-shadow: 0px 10px 20px #eee; /* Opera 10.5, IE 9 */
	}

.homeLink {
	padding: 0 0 10px 15px;
	color: #113157;
}
.clientList {
	width 790px;
	margin:0 0 20px 0;
	padding:10px 0 20px 0;
	border: 4px solid #EEEEEE;
}
/*  Products
============================================= */
.roundShadow {
	padding:2px;
	border: solid 1px #DBD7F5;
		-moz-border-radius-topleft: 5px;
		-webkit-border-top-left-radius: 5px;
		-moz-border-radius-topright: 5px;
		-webkit-border-top-right-radius: 5px;
		-moz-border-radius-bottomleft: 5px;
		-webkit-border-bottom-left-radius: 5px;
		-moz-border-radius-bottomright: 5px;
		-webkit-border-bottom-right-radius: 5px;
		-moz-box-shadow: 0px 2px 2px #eee; /* FF3.5+ */
			-webkit-box-shadow: 0px 2px 2px #eee; /* Saf3.0+, Chrome */
			 box-shadow: 0px 2px 2px #eee; /* Opera 10.5, IE 9 */
}

#fullPage{
		width: 770px;
		padding: 10px;
		margin: 10px 10px 10px 0;
		float: left;
		background-color: #f1f5fb;
 			background-image: -moz-linear-gradient(top, #f1f5fb, #D3E1F3); /* FF3.6 */
  			background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0, #f1f5fb),color-stop(1, #D3E1F3)); /* Saf4+, Chrome */
            filter:  progid:DXImageTransform.Microsoft.gradient(startColorStr='#f1f5fb', EndColorStr='#D3E1F3'); /* IE6,IE7 */
            -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#f1f5fb', EndColorStr='#D3E1F3')"; /* IE8 */
		border: solid 1px #DBD7F5;
		-moz-border-radius-topleft: 5px;
		-webkit-border-top-left-radius: 5px;
		-moz-border-radius-topright: 5px;
		-webkit-border-top-right-radius: 5px;
		-moz-border-radius-bottomleft: 5px;
		-webkit-border-bottom-left-radius: 5px;
		-moz-border-radius-bottomright: 5px;
		-webkit-border-bottom-right-radius: 5px;
		-moz-box-shadow: 0px 10px 20px #eee; /* FF3.5+ */
			-webkit-box-shadow: 0px 10px 20px #eee; /* Saf3.0+, Chrome */
			 box-shadow: 0px 10px 20px #eee; /* Opera 10.5, IE 9 */
		}
#halfPageLeft {
		width: 360px;
		padding: 0 10px 10px 10px;
		margin: 5px 10px 10px 0;
		float: left;
		
		}
			#halfPageSubLeft {
				width: 80px;
				float: left;
				padding: 5px 0 5px 0;
				border-top: solid 1px #fff;
			}
			#halfPageSubRight {
				width: 205px;
				float: left;
				padding: 5px 0 5px 0;
				border-top: solid 1px #fff;
			}	
	#halfPageRight {
		width: 360px;
		padding: 0 10px 10px 10px;
		margin: 0;
		float: right;
		}
		
#callout {
	background: url(images/mainGraphics/calloutBkg.png) no-repeat;
	border:none;
	margin:0;
	padding: 40px 10px 0px 30px;
	height:120px;
	width:100%;

}
/*  Solutions
============================================= */
#solutionhomeMainGraphic {
	width: 790px;
	height: 200px;
	overflow: hidden;
	margin: 10px 0 0 0;
	border: 4px solid #eee;
	}

#solutionhome {
	width: 810px;
	float: right; 
	margin-bottom:30px;
	}
	
	#solutionhome p {
		text-align:justify;
		}
		
	#solutionhome a {
		display:block;
		padding:0 0 2px 26px;
		margin:5px 0 5px 20px;
		color:#45A601;
		font: bold 10px/1.6em Arial, Verdana, Helvetica, sans-serif;
		text-decoration:none;
		background: url(images/mainGraphics/blueArrow.jpg) no-repeat left center;
		}
	
	#solutionhome a.imgLink {
		border: none;
		background: none;
		padding: 5px 0 0 20px;
		}
	
		#solutionhome a:hover {
			color:#0D244D;
			}
			
		.solutionImg {
			margin:0px auto;
			border:none;
			}
			
		#solutionhome h2 {
			margin:0 0 0 10px;
			}
			
		/* Solutions bottom subs
		============================================= */
		
		#solutionhomeSubHeadLeft {
			width: 250px;
			float: left;
			padding: 10px 60px 10px 60px
			}
			
		#solutionhomeSubHeadMiddle {
			width: 275px;
			height: 300px;
			float: left;
			border-left: 1px solid #ddd;
			border-right: 1px solid #ddd;
			}
			
		#solutionhomeSubHeadRight {
			width: 250px;
			float: right;
			padding-right:15px;
			}


/*  Content Page Header Graphics
=============================================*/	

.aboutSubGraphic {
	width: 788px;
	height: 70px;
	padding: 8px 0 4px 0;
	margin: 10px 6px 0 0;
	float: left;
	border:4px solid #eee;
	}
	.aboutSubGraphic1 {
	float: left;
	width: 788px;
	height: 70px;
	padding-left: 125px;
	border:4px solid #eee;
	}
.productGraphic {
	width: 788px;
	height: 150px;
	padding: 8px 0 4px 0;
	margin: 10px 6px 0 0;
	float: left;
	border:solid 1px #ddd;
	-moz-border-radius-topleft: 5px;
		-webkit-border-top-left-radius: 5px;
		-moz-border-radius-topright: 5px;
		-webkit-border-top-right-radius: 5px;
		-moz-border-radius-bottomleft: 5px;
		-webkit-border-bottom-left-radius: 5px;
		-moz-border-radius-bottomright: 5px;
		-webkit-border-bottom-right-radius: 5px;
		-moz-box-shadow: 0px 10px 10px #eee; /* FF3.5+ */
			-webkit-box-shadow: 0px 10px 10px #eee; /* Saf3.0+, Chrome */
			 box-shadow: 0px 10px 10px #eee; /* Opera 10.5, IE 9 */
	}
				#healthCenterAccelerator {
					background: url(images/products/healthCenterAcceleratorHeader2.jpg) no-repeat;
				}
			
				#bcbv {
					background: url(images/products/bcbvHeader3.jpg) no-repeat;
				}		
				
				#HIE {
					background: url(images/products/HIE.jpg) no-repeat;
				}
				
				
				
				#bi {
					background: url(images/mainGraphics/BI.jpg) no-repeat;
					}
			
						#bi h1 {
							color: #550000;
							}
				
				#care {
					background: url(images/mainGraphics/care.jpg) no-repeat;
					}
			
						#care h1 {
							color: #550000;
							}
				#caseStudies {
					background: url(images/mainGraphics/radperform.jpg) no-repeat;
					}
						#caseStudies h1 {
							color: #192160;
							}	
				
				#client {
					background: url(images/mainGraphics/client.jpg) no-repeat;
					}
			
						#client h1 {
							color: #192160;
							}	
				
				#contact {
					background: url(images/mainGraphics/contact.jpg) no-repeat;
					}
			
						#contact h1 {
							color: black;
							}
				
				#deploy {
					background: url(images/mainGraphics/deploy.jpg) no-repeat;
					}
			
						#deploy h1 {
							color: #192160;
							}
				
				#devel {
					background: url(images/mainGraphics/devel.jpg) no-repeat;
					}
				
						#devel h1 {
							color: #192160;
							}
				
				#email {
					background: url(images/mainGraphics/email.jpg) no-repeat;
					}
			
						#email h1 {
							color: #550000;
							}
				
				#expand {
					background: url(images/mainGraphics/expansion.jpg) no-repeat;
					}
			
						#expand h1 {
							color: #fff;
							}
				
				#govt {
					background: url(images/mainGraphics/flags.jpg) no-repeat;
					}
			
						#govt h1 {
							color: #192160;
							}
				
				#growth {
					background: url(images/mainGraphics/growth.jpg) no-repeat;
					}
			
						#growth h1 {
							color: #005500;
							}
				
				#healthCenter {
					background: url(images/mainGraphics/healthCenter.jpg) no-repeat;
					}
			
						#healthCenter h1 {
							color: #192160;
							}
				
				#history {
					background: url(images/mainGraphics/history.jpg) no-repeat;
					}
			
						#history h1 {
							color: #fff;
							}
						
				#hospital {
					background: url(images/mainGraphics/hospital.jpg) no-repeat;
					}
			
						#hospital h1 {
							color: #192160;
							}
				
				#integrate {
					background: url(images/mainGraphics/integration.jpg) no-repeat;
					}
				
						#integrate h1 {
							color: #fff;
							}
				
				#kali {
					background: url(images/mainGraphics/kaleidoscope.jpg) no-repeat;
					}
			
						#kali h1 {
							color: #192160;
							}
				
				#mgmt {
					background: url(images/mainGraphics/mgmt.jpg) no-repeat;
					}
					
						#mgmt h1 {
							color: #192160;
							}
						
				#patcare {
					background: url(images/mainGraphics/patcare.jpg) no-repeat;
					}
					
						#patcare h1 {
							color: #192160;
							}
				
				#people {
					background: url(images/mainGraphics/people.jpg) no-repeat;
					}
			
						#people h1 {
							color: #fff;
							} 
			
				#process {
					background: url(images/mainGraphics/process.jpg) no-repeat;
					}
			
						#process h1 {
							color: #192160;
							}
				
				#products {
					background:url(images/products/products.jpg) no-repeat;
					height: 150px;
					}
						
						#products h1 {
							color: #192160;	
							}
				
				#proto {
					background: url(images/mainGraphics/proto.jpg) no-repeat;
					}
						
						#proto h1 {	
							color: #192160;
							}
						
				#tech {
					background: url(images/mainGraphics/technology.jpg) no-repeat;
					}
			
						#tech h1 {
							color: #fff;
							}
								
				#vision {
					height: 98px;
					background: url(images/mainGraphics/vision.jpg) no-repeat;
					}
			
						#vision h1 {
							color: #192160;
							}
				
				#workflow {
					background: url(images/mainGraphics/workflow.jpg) no-repeat;
					}
			
						#workflow h1 {
							color: #192160;
							}

	#aboutSubGraphic p {
    padding: 0 10px 0px 10px;
    margin: 2px 290px 8px 10px;
    color: #000;
    font-size:12px;
	line-height:1.9em;
	}
		
	#aboutSubGraphic p strong {
    	color: #000;
    	font: normal 18px/1.9em Arial, Verdana, Helvetica, sans-serif;
		}
	
	#aboutSubGraphic a {
		padding: 0 10px 0px 22px;
		margin: 150px 20px 8px 480px;
		color: #0D244D;
		text-decoration:none;
		font-size:14px;
		line-height:1.9em;
		background: url(images/mainGraphics/greenArrow.jpg) no-repeat left center;
		}
	
			#aboutSubGraphic a:hover {
				color: #45A601;
				text-decoration:none;
				font: normal 14px/1.9em Arial, Verdana, Helvetica, sans-serif;
				}
	
	#aboutSubGraphic h1 {
		font: Bold oblique 24px Arial, Verdana, Helvetica, sans-serif;
		margin:0 0 0 15px;
		color: #FFF;
		}
		
.SiteMapSubGraphic {
	width: 990px;
	height: 70px;
	float: left;
	font: Bold oblique 24px Arial, Verdana, Helvetica, sans-serif;
	color: #fff;
	background: #FFF url(images/mainGraphics/sitemap.jpg) no-repeat left top;
	border-bottom:solid 1px #A0AEC2;
	}
	
	#SiteMapSubGraphic h1{
			font: Bold oblique 24px Arial, Verdana, Helvetica, sans-serif;
			color: #fff;
			}
			
			#better {
				background: url(images/home/good-idea_noCopy.jpg) no-repeat;
				height: 162px;
				}
				
				#better h1{
						font: Bold oblique 32px Arial, Verdana, Helvetica, sans-serif;
						padding: 15px 0 4px 5px;
						color: #fff;
						}
			
			#int {
				background: url(images/home/No-Genius_noCopy.jpg) no-repeat;
				height: 162px;
				}
				
				#int h1{
						font: Bold oblique 32px Arial, Verdana, Helvetica, sans-serif;
						padding: 15px 0 4px 5px;
						color: #fff;
						}
			
			#perf {
				background: url(images/home/slow-and-steady_noCopy.jpg) no-repeat;
				height: 162px;
				}
				
				#perf h1{
					font: Bold oblique 32px Arial, Verdana, Helvetica, sans-serif;
						padding: 15px 0 4px 5px;
					color: #192160;
					}
			
			#privacy {
				background: url(images/mainGraphics/privacy.jpg) no-repeat;
				}
				
				#privacy h1{
					font: Bold oblique 24px Arial, Verdana, Helvetica, sans-serif;
					color: #192160;
					}
				
			#terms {
				background: url(images/mainGraphics/terms.jpg) no-repeat;
				}
				
				#terms h1{
						font: Bold oblique 24px Arial, Verdana, Helvetica, sans-serif;
						color: #fff;
						}
	
/*  Headings
============================================= */
h1 {
	font: bolder 22px Arial, Verdana, Helvetica, sans-serif;
    padding: 0 10px 0px 8px;
    margin: 0 10px 10px 10px;
	}
	
	.mainh1 {
		color:#0D244D;
		padding: 8px 10px 6px 10px;
		text-decoration:none;
		}
	
	.greenh1 {
		text-align:center;
		color:#45A601;
		text-decoration:none;
		}
		
	.orangeh1 {
		text-align:center;
		color:#F87323;
		text-decoration:none;
		}

	.darkBlueh1 {
		text-align:center;
		color:#113157;
		text-decoration:none;
		text-shadow: 1px 1px 3px #aaa; /* FF3.5+, Opera 9+, Saf1+, Chrome */
		}
	#blackitalic {
		font-size:48px;
		line-height:85%;
		letter-spacing:-2px;
		font-family: "Arial Black", Gadget, Arial, sans-serif;
		font-style:italic;
		color:#154074;
		text-decoration:none;
		text-shadow: 1px 1px 3px #aaa; /* FF3.5+, Opera 9+, Saf1+, Chrome */
		}

h2 {
	font: bold 20px Arial, Verdana, Helvetica, sans-serif;
 	padding: 10px 0 10px 0;
	margin: 5px 0 0 0;
	color:#387cc0;
	}
.sectionHeader {
	margin: 60px 0 10px 0;
	padding: 0 0 20px 0;
	display:block;
	border-bottom: solid 2px #ddd;
	float:left;
	width:100%;
}

h3 {
	font: 15px Arial, Verdana, Helvetica, sans-serif;
	color: #FCF7F7;
	}

.content h1 {
	font-size: 40px; 
	text-transform: uppercase; 
	font-weight: bold; 
	margin: 30px 0 0 0;
	padding:0;
	color: #222;
	line-height: 50px;  }
.content h3 {
	font-size: 22px;
	margin-top: 30px;
	padding-left:100px;
	color: #FCF7F7;
	 }
	 
.content h4{
		font-size: 22px;
	margin-top: 30px;
	padding-left:100px;
	color: #FCF7F7;
	text-shadow:
   -2px -2px 0 #000,  
    2px -2px 0 #000,
    -2px 2px 0 #000,
     2px 2px 0 #000;
}

.content h5{
	font-size: 22px;
	margin-top: 10px;
	color: #FCF7F7;
	text-shadow: 
   -2px -2px 0 #000, 2px -2px 0 #000, -2px 2px 0 #000, 2px 2px 0 #000;
}
        
/*  Paragraph Styles
============================================= */
p {
    padding: 5px 10px 0px 10px;
    margin: 0 0 8px 0;
    color: #000;
	line-height: 1.4; 
	font-size:15px;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	}
p.right {
	text-align:right;
	}

	p a {
		color:#0D244D;
		margin:0;
		}
	
		p a:hover {
			color:#45A601;
			}
			
	p.blockQuote {
    padding: 10px 60px 10px 40px;
    color: #333333;
	}
	
.subHead p {
    padding: 0 10px 0px 10px;
    margin: 0 0 8px 0;
    color: #FFF;
	}

ul {
	margin:0px 0px 0px 20px;
	display:block;
	text-align: left;
	color: #000;
	}
	
ul.fullsize {
	margin:5px 0px 5px 30px;
	display:block;
	text-align: left;
	
	}
	
	.fullsize li {
		padding: 5px 0 5px 0;
		font-size:15px;
		font-family: Arial, Verdana, Helvetica, sans-serif;
		}
	
#bulletBlock {
	margin: 5px 10px 5px 10px;
	border-top: solid 1px #DDDDDD;
	padding:10px;
	}
	
	#bulletBlock h2 {
		margin:0;
		}
	
	#bulletBlock ul {
		padding: 0 10px 0 0;
		list-style:circle;
		}
		

/*  Footer Styles
============================================= */	
#copyright {
	background: #fff url(images/mainGraphics/footerBck.jpg) repeat-x top;
	padding: 2px 0 7px 0;
	}
	
	#copyright a{
		padding: 0 15px 0 15px;
		display: inline-block;
		font-size: 9px;
		color: #555555;
		text-decoration:none;
		border-right: solid 1px #ddd;
		}
		
		#copyright a:hover {
			color: #0000ff;
			}	
		
	ul.sitemap {
		list-style: none;
		text-decoration: none;
		}
		
	
/*
P.I.E. FLOAT CLEARING
See http://www.positioniseverything.net/easyclearing.html 
--------------------- */
.clearfix:after {
  	content: ".";
  	clear: both;
  	height: 0;
  	visibility: hidden;
  	display: block;
	}
.clearfix {
 	 display: inline-block; /* Fixes IE/Mac */
	}
/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */		
	
	
